name: laber_rubix_homepage1
display_name: laber_rubix_homepage1
version: 2.0.0
author:
  name: "laberthemes"
  email: "laberthemes@gmail.com"
  url: "https://themeforest.net/user/labertheme/portfolio"

meta:
  compatibility:
      from: 1.7.0.0
      to: ~

  available_layouts:
    layout-full-width:
      name: Full Width
      description: No side columns, ideal for distraction-free pages such as product pages.
    layout-both-columns:
      name: Three Columns
      description: One large central column and 2 side columns.
    layout-left-column:
      name: Two Columns, small left column
      description: Two columns with a small left column
    layout-right-column:
      name: Two Columns, small right column
      description: Two columns with a small right column

assets:
  # If you're using this theme as child and you want to load
  # the parent theme assets, uncomment this line.
#  use_parent_assets: true

  # The following lines are showing how to load assets in your page
  # Uncomment and change value to start loading css or js files
  css:
    all:
      - id: owl-style
        path: assets/css/owl.carousel.css
        priority: 200
#    product:
#      - id: product-style
#        path: assets/css/product.css
#        media: all
#        priority: 200
  js:
    all:
      - id: owl-lib
        path: assets/js/carousel.js
        priority: 310
#    cart:
#      - id: cat-extra-lib
#        path: assets/js/cart-lib.js


global_settings:
  configuration:
    PS_IMAGE_QUALITY: png
  modules:
   to_enable:
     - ps_linklist
     - ps_viewedproduct
     - ps_bestsellers
     - ps_newproducts
     - ps_categoryproducts
     - ps_featuredproducts
     - smartblog
  hooks:
    modules_to_hook:
      displayBanner:
      displayNav:
        - ps_contactinfo
      displayNav1:
        - labertaticblocks
      displayNav2:
        - labertaticblocks
        - ps_currencyselector
        - ps_languageselector
      displayTop:
        - labsearch
        - ps_shoppingcart
        - blockwishlist
        - ps_customersignin
        - labertaticblocks
      displayHome:
      displayFooterBefore:
        - labertaticblocks
      logoFooter:
        - labertaticblocks
      displayFooterRight:
        - labertaticblocks
      displayFooterLeft:
        - labertaticblocks
        - ps_socialfollow
      displayFooter:
        - ps_linklist
        - ps_customeraccountlinks
      displayFooterAfter:
        - labertaticblocks
      displayLeftColumnProduct:
        - ps_categorytree
        - labertaticblocks
      displayRightColumn:
        - labertaticblocks
      displayLeftColumn:
        - ps_categorytree
        - ps_facetedsearch
        - labertaticblocks
        - blocktags
      displayProductAdditionalInfo:
        - ps_sharebuttons
      displayReassurance:
        - blockreassurance
      displayOrderConfirmation2:
        - ps_featuredproducts
      displayCrossSellingShoppingCart:
        - ps_featuredproducts
      displaylaberfooterProduct:
        - laberfeaturedproducts
      displayFooterProduct:
        - ps_categoryproducts
        - ps_viewedproduct
      productFooterReviews:
        - productcomments
      displayProductListReviews:
        - productcomments
      tabReviews:
        - productcomments
      Buttoncompare:
        - labercompare
      displayProductListFunctionalButtons:
        - blockwishlist
      displayProductNextPrev:
        - labproductnextprev
      displayAdminlabthemeoptions:
        - labthemeoptions
      displaylabthemeoptions:
        - labthemeoptions
      PSProductCountdown:
        - psproductcountdown
      displayImageSliderRight:
        - labertaticblocks
      displayImageSlider:
        - labslideshow
        - labertaticblocks
      displayPosition1:
        - labertaticblocks
        - ps_newproducts
      displayPosition2:
        - labertaticblocks
      displayPosition3:
        - labertaticblocks
      displayPosition4:
        - labertaticblocks
        - ps_bestsellers
      displayPosition5:
        - ps_emailsubscription
      displayPosition6:
        - labertaticblocks  
      displayPosition7:
        - labertaticblocks 
      displaypopupnewsletter:
        - labpopupnewsletter
      displayBlog:
        - labertaticblocks
        - smartbloghomelatestnews
      displayManufacture:
        - labmanufacture
      displayMegamenu:
        - labmegamenu

  image_types:
    cart_default:
      width: 125
      height: 155
      scope: [products]
    small_default:
      width: 190
      height: 236
      scope: [products, categories, manufacturers, suppliers]
    medium_default:
      width: 550
      height: 683
      scope: [products, manufacturers, suppliers]
    home_default:
      width: 410
      height: 509
      scope: [products]
    large_default:
      width: 800
      height: 994
      scope: [products, manufacturers, suppliers]
    category_default:
      width: 1110
      height: 355
      scope: [categories]
    stores_default:
      width: 170
      height: 115
      scope: [stores]

theme_settings:
  default_layout: layout-full-width
  layouts:
    product: layout-left-column
    category: layout-left-column
    contact: layout-left-column
dependencies:
  modules:
    - laberfeaturedproducts
    - blockwishlist
    - blocktags
    - labercompare
    - productcomments
    - labthemeoptions
    - labpopupnewsletter
    - labmanufacture
    - labmegamenu
    - labslideshow
    - labertaticblocks
    - labproductnextprev
    - psproductcountdown
    - labsearch
    - smartblog
    - smartbloghomelatestnews
